.headerbox {
  position:absolute;
  /*top:0;left:0;right:0;bottom:0;*/
  width:1000px;height:350px;
  padding:0;margin:auto;
  display:block;
  overflow:hidden;
}
.headerbox .box-image label {
  cursor:pointer;
  position:relative;
  top:1em;left:1em;
  float:left;
  height:.4em;
  padding:0;margin:0 .1em;
  -moz-transition:color .1s ease-in-out;
  -webkit-transition:color .1s ease-in-out;
  -o-transition:color .1s ease-in-out;
  transition:color .1s ease-in-out;
  border:0;
  display:inline-block;
  overflow:hidden;
  z-index:2;
  font-size:2em;
/*  color:rgba(0,0,0,.3);*/
  line-height:.4em;
}
.headerbox .box-image label:hover {
  color:rgba(255,255,255,.5);
}
.headerbox .box-image [type=radio] {
  display:none;
}
.headerbox .box-image .box-photo {
  position:absolute;
  top:0;left:0;right:0;bottom:0;
  width:100%;height:100%;
  padding:0;margin:0;
  display:block;
  overflow:hidden;
}
 .box-photo img {
  position:absolute;
  top:0;left:0;right:0;bottom:0;
  width:auto;
 /* max-width:80%;max-height:90%;*/
  padding:0;margin:auto;
/*  -webkit-box-shadow:0 0 15px -5px rgba(0,0,0,.5);
	-moz-box-shadow:0 0 15px -5px rgba(0,0,0,.5);
	box-shadow:0 0 15px -5px rgba(0,0,0,.5);*/
  display:block;
}
/*.box-photo img:hover {
  z-index:9999;
}*/

  .info {
  position:absolute;
  top:13.5em;
  /*left:1em;*/
  display:inline-block;
  color:rgb(255,255,255);
  background:url(../img/bg_intro.png) repeat;
  padding:20px;
  
}
  .title {
  position:relative;
  /*padding:.3em .3em .3em 1em;margin-left:-.5em;*/
  -moz-transition:.5s ease-in-out;
  -webkit-transition:.5s ease-in-out;
  -o-transition:.5s ease-in-out;
  transition:.5s ease-in-out;
 /* background:rgba(0,0,0,.3); */
  display:inline-block;
  font-family: 'Raleway', sans-serif;
  font-size:2.5em;
  color:#000;
  font-weight:300;
  text-decoration:none;
}
/*.title:hover {
  padding:.3em .3em .3em 2em;
}*/
  .caption {
  position:relative;
/*  padding:.5em 0 0 0;margin:0 0 0 1em;*/
  display:block;
	font-family: 'Raleway', sans-serif;
  font-size:1.5em;
  color:#000;
  font-weight:300;
  text-decoration:none;
}
 [type=radio]:checked ~ label ~ .box-photo {
  top:0!important;left:0!important;
  /* .1s = DELAY */
  -moz-transition:.8s ease-in-out .1s;
  -webkit-transition:.8s ease-in-out .1s;
  -o-transition:.8s ease-in-out .1s;
  transition:.8s ease-in-out .1s;
  display:block;
  opacity:1;
  visibility:visible;
  z-index:1;
}
  [type=radio] ~ label ~ .box-photo {
  top:50em!important;/* SLIDE UP */
/*top:-50em!important;  SLIDE DOWN */
/*left:50em!important;  SLIDE RIGHT */
/*left:-50em!important; SLIDE LEFT */
  -moz-transition:.8s ease-in-out;
  -webkit-transition:.8s ease-in-out;
  -o-transition:.8s ease-in-out;
  transition:.8s ease-in-out;
  display:none;
  opacity:0;
  visibility:hidden;
  z-index:0;
}